﻿.RadGrid_LightGray
{
    border:0px  #EBF3FB;

    color:#333;
    font-family:Tahoma;

}

.RadGrid_LightGray,
.RadGrid_LightGray .rgMasterTable,
.RadGrid_LightGray .rgDetailTable,
.RadGrid_LightGray .rgGroupPanel table,
.RadGrid_LightGray .rgCommandRow table,
.RadGrid_LightGray .rgEditForm table,
.RadGrid_LightGray .rgPager table,
.GridToolTip_LightGray
{
    font:12px;
}

.RadGrid_LightGray .rgMasterTable,
.RadGrid_LightGray .rgDetailTable
{
	
    border-collapse:separate !important;
}

.RadGrid_LightGray .rgRow,
.RadGrid_LightGray .rgAltRow,
.RadGrid_LightGray .rgHeader,
.RadGrid_LightGray .rgResizeCol,
.RadGrid_LightGray .rgPager,
.RadGrid_LightGray .rgGroupPanel,
.RadGrid_LightGray .rgGroupHeader
{
	cursor:pointer;
	padding-top:0px;
	padding-bottom:0px;

}

.RadGrid_LightGray input[type="image"]
{
	cursor:pointer;
}

.RadGrid_LightGray .rgRow td,
.RadGrid_LightGray .rgAltRow td,
.RadGrid_LightGray .rgEditRow td,
.RadGrid_LightGray .rgFooter td,
.RadGrid_LightGray .rgFilterRow td,
.RadGrid_LightGray .rgHeader,
.RadGrid_LightGray .rgResizeCol,
.RadGrid_LightGray .rgGroupHeader td
{
	padding-left:0px;
	padding-right:0px;

}

.RadGrid_LightGray .rgClipCells .rgHeader,
.RadGrid_LightGray .rgClipCells .rgFilterRow>td,
.RadGrid_LightGray .rgClipCells .rgRow>td,
.RadGrid_LightGray .rgClipCells .rgAltRow>td,
.RadGrid_LightGray .rgClipCells .rgEditRow>td,
.RadGrid_LightGray .rgClipCells .rgFooter>td
{
	overflow:hidden;
	padding-top:0px;
	padding-bottom:0px;
}

.RadGrid_LightGray .rgAdd,
.RadGrid_LightGray .rgRefresh,
.RadGrid_LightGray .rgEdit,
.RadGrid_LightGray .rgDel,
.RadGrid_LightGray .rgFilter,
.RadGrid_LightGray .rgPagePrev,
.RadGrid_LightGray .rgPageNext,
.RadGrid_LightGray .rgPageFirst,
.RadGrid_LightGray .rgPageLast,
.RadGrid_LightGray .rgExpand,
.RadGrid_LightGray .rgCollapse,
.RadGrid_LightGray .rgSortAsc,
.RadGrid_LightGray .rgSortDesc,
.RadGrid_LightGray .rgUpdate,
.RadGrid_LightGray .rgCancel,
.RadGrid_LightGray .rgUngroup,
.RadGrid_LightGray .rgExpXLS,
.RadGrid_LightGray .rgExpDOC,
.RadGrid_LightGray .rgExpPDF,
.RadGrid_LightGray .rgExpCSV
{
	width:16px;
	height:16px;
	border:0;
	margin:0;
	padding:0;
	background-color:transparent;
	background-image:url('Images/Grid/sprite.gif');
	background-repeat:no-repeat;
	vertical-align:middle;
	font-size:1px;
	cursor:pointer;
}

.RadGrid_LightGray .rgGroupItem input,
.RadGrid_LightGray .rgCommandRow img,
.RadGrid_LightGray .rgHeader input,
.RadGrid_LightGray .rgFilterRow img,
.RadGrid_LightGray .rgFilterRow input,
.RadGrid_LightGray .rgPager img
{
	vertical-align:middle;
}

/*header*/


.rgNoScrollImage .rgHeaderDiv
{
	background-image:none;
}

.RadGrid_LightGray .rgHeader,
.RadGrid_LightGray th.rgResizeCol
{
	border-bottom:2px solid #828282;
	padding-top:0px;
	padding-bottom:0px;
	font-size:12px;
	font-weight:bold!important;
	text-align:left;
}

.RadGrid_LightGray th.rgSorted
{
	/*background-color:#e4e4e4;*/

}

.RadGrid_LightGray .rgHeader,
.RadGrid_LightGray .rgHeader a
{
    color:#000000;   
    text-decoration:none;
    padding-left:2px;
    font-weight:bold;
    font-size:12px;
}

.RadGrid_LightGray .rgCheck
{
	height:5px;
	margin-top:0;
	margin-bottom:0;
	padding:0;
	cursor:default;
}

/*rows*/

.RadGrid_LightGray .rgRow td,
.RadGrid_LightGray .rgAltRow td,
.RadGrid_LightGray .rgEditRow td,
.RadGrid_LightGray .rgFooter td
{
	padding-top:0px;
	padding-bottom:0px;
}

.RadGrid_LightGray .rgRow td
{
	border-top:0px solid #EBF3FB;
	border-bottom:0px solid #EBF3FB;
	padding-left:2px;
}

.RadGrid_LightGray .rgAltRow
{
	/*background:#EBF3FB;*/
}

.RadGrid_LightGray .rgAltRow td
{
	border-top:0px solid #EBF3FB;
	border-bottom:0px solid #EBF3FB;
	padding-left:2px;
}

.RadGrid_LightGray .rgRow .rgSorted
{
	border-bottom-color:#f2f2f2;
	background-color:#f2f2f2;
}

.RadGrid_LightGray .rgAltRow .rgSorted
{
	border-bottom-color:#EBF3FB;

}

/*.RadGrid_LightGray .rgSelectedRow .rgSorted,*/
.RadGrid_LightGray .rgActiveRow .rgSorted,
.RadGrid_LightGray .rgHoveredRow .rgSorted,
.RadGrid_LightGray .rgEditRow .rgSorted
{
	
	background-color:Orange;
	cursor:pointer;
}

.RadGrid_LightGray .rgRow a,
.RadGrid_LightGray .rgAltRow a,
.RadGrid_LightGray .rgEditRow a,
.RadGrid_LightGray tr.rgEditRow a,
.RadGrid_LightGray tr.rgHoveredRow a,
.RadGrid_LightGray tr.rgActiveRow a,
.RadGrid_LightGray .rgFooter a,
.RadGrid_LightGray .rgEditForm a
{
	background-color:Orange;
	color:#242424;
	cursor:pointer;
}

.RadGrid_LightGray .rgSelectedRow
{
	 background-color:DarkBlue!important;
}
*+html .RadGrid_LightGray .rgSelectedRow .rgSorted{background-color:#828282}
* html .RadGrid_LightGray .rgSelectedRow .rgSorted{background-color:#828282}

.RadGrid_LightGray .rgSelectedRow a
{
	background-color:DarkBlue!important;
	color:#fff;
}

.RadGrid_LightGray .rgActiveRow,
.RadGrid_LightGray .rgHoveredRow
{
	background-color:Orange;
    color:#333;
    cursor:pointer;
}
*+html .RadGrid_LightGray .rgActiveRow .rgSorted,
*+html .RadGrid_LightGray .rgHoveredRow .rgSorted{background-color:#c5c5c5}
* html .RadGrid_LightGray .rgActiveRow .rgSorted,
* html .RadGrid_LightGray .rgHoveredRow .rgSorted{background-color:#c5c5c5}

.RadGrid_LightGray .rgEditRow
{
	background:#fff 0 -4900px repeat-x url('Images/Grid/sprite.gif');
	color:#333;
}
*+html .RadGrid_LightGray .rgEditRow .rgSorted{background-color:#fff}
* html .RadGrid_LightGray .rgEditRow .rgSorted{background-color:#fff}

.RadGrid_LightGray .rgActiveRow td,
.RadGrid_LightGray .rgActiveRow td.rgSorted,
.RadGrid_LightGray .rgHoveredRow td,
.RadGrid_LightGray .rgHoveredRow td.rgSorted
{
	  background-color:Orange!important ;
	  cursor:pointer;
	  
	/*border-bottom-color:#9e9e9e;*/
}

.RadGrid_LightGray .rgSelectedRow td,
.RadGrid_LightGray .rgSelectedRow td.rgSorted
{
	  background-color:DarkBlue!important;
	  color:White;

	  
}

/*footer*/

.RadGrid_LightGray .rgFooterDiv,
.RadGrid_LightGray .rgFooter
{
	background:#eee;
}

.RadGrid_LightGray .rgFooter td
{
	border-top:1px solid #828282;
	border-bottom:1px solid #fff;
}

/*status*/

.RadGrid_LightGray .rgPager .rgStatus
{
	width:35px;
	border:1px solid;
	border-color:#828282 #c9c9c9 #eee #c9c9c9;
	border-left:0;
	padding:3px 0 2px;
}

.RadGrid_LightGray .rgStatus div
{
	width:24px;
	height:24px;
	overflow:hidden;
	border:0;
	margin:0 auto;
	padding:0;
	background:transparent center center no-repeat url('Common/loading_small.gif');
	text-indent:-2222px;
}

/*pager*/

.RadGrid_LightGray .rgPager
{
	background-color:#e1e1e1;
	line-height:20px;
}

.RadGrid_LightGray .rgPager td
{
	border-top:0px solid #828282;
	border-bottom:1px solid #f2f2f2;
	padding:0 5px;
	vertical-align:middle;
	padding-top:1px;
}

.RadGrid_LightGray .rgPager .rgPagerCell
{
	border:1px solid;
	border-color:#828282 #eee #eee;
	border-right:0;
	padding:5px 0 4px;
}

.RadGrid_LightGray .rgWrap
{
	float:left;
	padding:0 10px;
	line-height:22px;
	white-space:nowrap;
}

.RadGrid_LightGray .rgArrPart1
{
	padding-right:0;
}

.RadGrid_LightGray .rgArrPart2
{
	padding-left:0;
}

.RadGrid_LightGray .rgInfoPart
{
	float:right;
	color:#8a8a8a;
}

.RadGrid_LightGray .rgInfoPart strong
{
	font-weight:normal;
	color:#4c4e54;
}

.RadGrid_LightGray .rgArrPart1 img,
.RadGrid_LightGray .rgArrPart2 img
{
	margin:0 8px;
}

.RadGrid_LightGray .rgPageFirst,
.RadGrid_LightGray .rgPagePrev,
.RadGrid_LightGray .rgPageNext,
.RadGrid_LightGray .rgPageLast
{
	width:22px;
	height:22px;
	vertical-align:top;
}

.RadGrid_LightGray .NextPrev .rgPageFirst,
.RadGrid_LightGray .NextPrev .rgPagePrev,
.RadGrid_LightGray .NextPrev .rgPageNext,
.RadGrid_LightGray .NextPrev .rgPageLast
{
	vertical-align:middle;
}

.RadGrid_LightGray .rgPageFirst
{
	background-position:0 -550px;
}
.RadGrid_LightGray .rgPageFirst:hover
{
	background-position:0 -600px;
}
.RadGrid_LightGray .rgPagePrev
{
	background-position:0 -700px;
}
.RadGrid_LightGray .rgPagePrev:hover
{
	background-position:0 -750px;
}
.RadGrid_LightGray .rgPageNext
{
	background-position:0 -850px;
}
.RadGrid_LightGray .rgPageNext:hover
{
	background-position:0 -900px;
}
.RadGrid_LightGray .rgPageLast
{
	background-position:0 -1000px;
}
.RadGrid_LightGray .rgPageLast:hover
{
	background-position:0 -1050px;
}

.RadGrid_LightGray .rgPager .rgPagerButton
{
	height:22px;
	border:1px solid;
	border-color:#d0d0d0 #aeaeae #8b8b8b;
	margin:0 14px 0 0;
	padding:0 4px 2px;
	background:#e8e8e8 repeat-x 0 -1550px url('Images/Grid/sprite.gif');
	color:#000;
	font:12px/12px "segoe ui",arial,sans-serif;
	vertical-align:middle;
	cursor:pointer;
}

.RadGrid_LightGray .rgNumPart
{
	padding:0;
}

.RadGrid_LightGray .NumericPages .rgNumPart
{
	padding:0 10px;
}

.RadGrid_LightGray .rgNumPart a:hover,
.RadGrid_LightGray .rgNumPart a:hover span,
.RadGrid_LightGray .rgNumPart a.rgCurrentPage,
.RadGrid_LightGray .rgNumPart a.rgCurrentPage span
{
	background:no-repeat url('Images/Grid/sprite.gif');
}

.RadGrid_LightGray .rgNumPart a
{
	float:left;
	line-height:22px;
	margin:0;
	padding:0 5px 0 0;
	color:#000;
	text-decoration:none;
}

.RadGrid_LightGray .rgNumPart span
{
	float:left;
	padding:0 0 0 5px;
}

.RadGrid_LightGray .rgNumPart a:hover
{
	background-position:100% -1250px;
}

.RadGrid_LightGray .rgNumPart a:hover span
{
	background-position:0 -1150px;
	cursor:pointer;
}

.RadGrid_LightGray .rgNumPart a.rgCurrentPage,
.RadGrid_LightGray .rgNumPart a.rgCurrentPage:hover
{
	background-position:100% -1450px;
	cursor:default;
}

.RadGrid_LightGray .rgNumPart a.rgCurrentPage span,
.RadGrid_LightGray .rgNumPart a.rgCurrentPage:hover span
{
	background-position:0 -1350px;
	cursor:default;
}

.RadGrid_LightGray .NextPrevNumericAndAdvanced .rgAdvPart
{
	float:none;
	text-align:center;
}

.RadGrid_LightGray .rgPager .RadSlider
{
	float:right;
}

.RadGrid_LightGray .rgPagerLabel,
.RadGrid_LightGray .rgPager .RadComboBox,
.RadGrid_LightGray .rgPager .RadInput_LightGray
{
	margin:0 4px 0 0;
	vertical-align:middle;
}

*+html .RadGrid_LightGray .rgPager .RadComboBox{margin-top:-1px;}
* html .RadGrid_LightGray .rgPager .RadComboBox{margin-top:-1px;padding:1px 0;}

.RadGrid_LightGray .rgPagerTextBox
{
	text-align:center;
}

/*sorting, reordering*/

.RadGrid_LightGray .rgHeader .rgSortAsc
{	
	height:5px;
}

.RadGrid_LightGray .rgHeader .rgSortDesc
{	
	height:5px;
}

.GridReorderTop_LightGray,
.GridReorderBottom_LightGray
{
	width:9px !important;
	height:9px !important;
	margin-left:-5px;
	background:0 0 no-repeat url('Images/Grid/sprite.gif');
}

.GridReorderBottom_LightGray
{
	background-position:0 -50px;
}

/*filtering*/

.RadGrid_LightGray .rgFilterRow
{
	background:#eee;
}

.RadGrid_LightGray .rgFilterRow td
{
    border-bottom:1px solid #828282;
    padding-top:4px;
    padding-bottom:7px;
}

.RadGrid_LightGray .rgFilter
{
	width:22px;
	height:22px;
	margin:0 0 0 2px;
	background-position:0 -300px;
}

.RadGrid_LightGray .rgFilter:hover
{
	background-position:0 -350px;
}

.RadGrid_LightGray .rgFilterActive,
.RadGrid_LightGray .rgFilterActive:hover
{
	background-position:0 -400px;
}

.RadGrid_LightGray .rgFilterBox
{
	border:1px solid;
	border-color:#8e8e8e #c9c9c9 #c9c9c9 #8e8e8e;
	padding:2px 1px 3px;
	font:12px "segoe ui",arial,sans-serif;
	color:#333;
	vertical-align:middle;
}

/*grouping*/

.RadGrid_LightGray .rgGroupPanel
{
	border-top:1px solid #cacaca;
	border-bottom:1px solid #7d7d7d;
	background:#a1a1a1 url('Images/Grid/sprite.gif') 0 -2316px repeat-x;
	color:#fff;
}

.RadGrid_LightGray .rgGroupPanel td
{
	border-bottom:1px solid #aaa;
	padding:4px 5px 6px;
}

.RadGrid_LightGray .rgGroupPanel td td
{
	padding:0;
}

.RadGrid_LightGray .rgGroupPanel .rgSortAsc
{
	background-position:-21px -862px;
}

.RadGrid_LightGray .rgGroupPanel .rgSortDesc
{
	background-position:4px -861px;
}

.RadGrid_LightGray .rgUngroup
{
	background-position:0 -6998px;
}

.RadGrid_LightGray .rgGroupItem
{
	border:1px solid;
	border-color:#c4c4c4 #c4c4c4 #9e9e9e;
	padding:0 2px 1px 3px;
	background:#c6c6c6 0 -6500px repeat-x url('Images/Grid/sprite.gif');
	line-height:20px;
	font-weight:normal;
	vertical-align:middle;
}

.RadGrid_LightGray .rgMasterTable td.rgGroupCol,
.RadGrid_LightGray .rgMasterTable td.rgExpandCol
{
	border-color:#d9d9d9;
	background:#d9d9d9 none;
}

.RadGrid_LightGray .rgGroupHeader
{
    background:#d9d9d9;
    font-size:1.1em;
    line-height:21px;
	color:#000;
}

.RadGrid_LightGray .rgGroupHeader td
{
	border-top:1px solid #828282;
	border-bottom:1px solid #d9d9d9;
	padding-top:0;
	padding-bottom:0;
}

.RadGrid_LightGray .rgGroupHeader td.rgGroupCol
{
	border-top-color:#828282;
}

.RadGrid_LightGray .rgExpand
{
	background-position:5px -496px;
}

.RadGrid_LightGray .rgCollapse
{
	background-position:3px -444px;
}

.RadGrid_LightGray .rgGroupHeader td p
{
    display:inline;
    margin:0;
    padding:0 10px;
}

.RadGrid_LightGray .rgGroupHeader td div div
{
	top:-0.8em;
	padding:0 10px;
}

.RadGrid_LightGray .rgGroupHeader td div div div
{
	top:0;
	padding:0;
	border:0;
}

/*editing*/

.RadGrid_LightGray .rgEditForm
{
	border-bottom:1px solid #828282;
}

.RadGrid_LightGray .rgUpdate
{
	background-position:0 -1800px;
}

.RadGrid_LightGray .rgCancel
{
	background-position:2px -1848px;
}

/*hierarchy*/

.RadGrid_LightGray .rgDetailTable
{
	border:1px solid #828282;
	border-right-width:0;
}

/*command row*/

.RadGrid_LightGray .rgCommandRow
{
	background:#c5c5c5 0 -2099px repeat-x url('Images/Grid/sprite.gif');
	color:#000;
}

.RadGrid_LightGray .rgCommandCell
{
	border:1px solid;
	border-color:#999 #f2f2f2;
	border-top:0;
	padding:0;
}

.RadGrid_LightGray tfoot .rgCommandCell
{
	border-top:1px solid;
	border-bottom:0;
}

.RadGrid_LightGray .rgCommandTable td
{
	border:0;
	padding:3px 7px 4px;
}

.RadGrid_LightGray .rgCommandTable
{
	border:0;
	border-top:1px solid #fdfdfd;
	border-bottom:1px solid #e7e7e7;
}

.RadGrid_LightGray .rgCommandRow a
{
	color:#000;
	text-decoration:none;
}

.RadGrid_LightGray .rgAdd
{
	margin-right:3px;
	background-position:0 -1650px;
}

.RadGrid_LightGray .rgRefresh
{
	margin-right:3px;
	background-position:0 -1600px;
}

.RadGrid_LightGray .rgEdit
{
	background-position:0 -1700px;
}

.RadGrid_LightGray .rgDel
{
	background-position:0 -1750px;
}

.RadGrid_LightGray .rgExpXLS,
.RadGrid_LightGray .rgExpDOC,
.RadGrid_LightGray .rgExpPDF,
.RadGrid_LightGray .rgExpCSV
{
	background-image:url('../Common/Grid/export.gif');
}


.RadGrid_LightGray .rgExpXLS
{
	background-position:0 0;
}
.RadGrid_LightGray .rgExpDOC
{
	background-position:0 -50px;
}
.RadGrid_LightGray .rgExpPDF
{
	background-position:0 -100px;
}
.RadGrid_LightGray .rgExpCSV
{
	background-position:0 -150px;
}

/*multirow select*/

.GridRowSelector_LightGray
{
	background:#4c4e54;
}

/*row drag n drop*/

.GridItemDropIndicator_LightGray
{
    border-top:1px dashed #666;
}

/*tooltip*/

.GridToolTip_LightGray
{
	border:1px solid #828282;
	padding:3px;
	background:#fff;
	color:#333;
}

/*rtl*/

.RadGridRTL_LightGray .rgHeader,
.RadGridRTL_LightGray .rgResizeCol
{
	text-align:right;
}

.RadGridRTL_LightGray .rgPager .rgStatus
{
	border-right:0;
	border-left-width:1px;
}

.RadGridRTL_LightGray .rgWrap
{
	float:right;
}

.RadGridRTL_LightGray .rgInfoPart
{
	float:left;
}

.RadGridRTL_LightGray .rgNumPart
{
	width:220px;
}

.RadGridRTL_LightGray .rgNumPart a
{
	float:right;
}

.RadGridRTL_LightGray .rgPageFirst
{
	background-position:0 -1000px;
}
.RadGridRTL_LightGray .rgPageFirst:hover
{
	background-position:0 -1050px;
}
.RadGridRTL_LightGray .rgPagePrev
{
	background-position:0 -850px;
}
.RadGridRTL_LightGray .rgPagePrev:hover
{
	background-position:0 -900px;
}
.RadGridRTL_LightGray .rgPageNext
{
	background-position:0 -700px;
}
.RadGridRTL_LightGray .rgPageNext:hover
{
	background-position:0 -750px;
}
.RadGridRTL_LightGray .rgPageLast
{
	background-position:0 -550px;
}
.RadGridRTL_LightGray .rgPageLast:hover
{
	background-position:0 -600px;
}

.RadGridRTL_LightGray .rgDetailTable
{
	border-right-width:1px;
	border-left-width:0;
}

